<?xml version="1.0" encoding="utf-8"?>
<layer-list
    xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape
            android:padding="20dp"
            android:shape="rectangle">
            <corners
                android:bottomRightRadius="30dp"
                android:bottomLeftRadius="30dp"
                android:topLeftRadius="30dp"
                android:topRightRadius="30dp"/>
            <solid android:color="@color/white"/>
        </shape>
    </item>
</layer-list>